Source: neon-boot-space
Section: kde
Priority: optional
Maintainer: KDE neon <neon@kde.org>
Build-Depends: cmake,
               debhelper,
               debhelper-compat (= 13),
               extra-cmake-modules,
               libkf5i18n-dev,
               gettext
Standards-Version: 3.9.3

Package: neon-boot-space
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ensures there's enough space on /boot
 aborts offline upgrades if necessary
